SET ECHO ON
SPOOL xAKZA#33830.lst
SET DEFINE OFF;

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    '#CC0000', '#E4312C');

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    '#EE9900', '#F18E00');

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    '#77BB00', '#96BF0D');

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    '#55acda', '#55BECF');

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    'rgba(220, 160, 0, 0.5)', 'rgba(251, 198, 130, 1.0)');

UPDATE fac_usrgraph
   SET fac_usrgraph_options =
            REPLACE(fac_usrgraph_options,
                    'rgba(85, 238, 0, 0.5)', 'rgba(211, 222, 137, 1.0)');


BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@akza_kpi.sql